Class PythonSettingsCmd

Declaration :

- C++ : enum PythonSettingsCmd
- Java : final class PythonSettingsCmd

Artifact : PythonSettingsCmd

Stereotype: enum_pattern

Items :

- getPythonSettingsCmd
- getPythonUseDefaultsCmd
- setPythonUseDefaultsCmd
- setPython22Cmd
- setPythonIndentStepCmd
- setPythonRelationAttributeStereotypeCmd
- setPythonClassStereotypeCmd
- setPythonImportCmd
- setPythonRootdirCmd
- setPythonSourceContentCmd
- setPythonSourceExtensionCmd
- setPythonClassDeclCmd
- setPythonEnumDeclCmd
- setPythonExternalClassDeclCmd
- setPythonInterfaceDeclCmd
- setPythonAttributeDeclCmd
- setPythonEnumItemDeclCmd
- setPythonRelationDeclCmd
- setPythonOperationDefCmd
- setPythonGetNameCmd
- setPythonSetNameCmd
- setPythonInitOperationDefCmd
- setPython3OperationCmd